PHP ��U
前一頁 |  | 下一頁

# HttpMessage::setResponseStatus

(no version information, might be only in CVS)

HttpMessage::setResponseStatus -- Set response status

## Description

publicbool HttpMessage::setResponseStatus ( string status )

Set the Response Status of the HTTP message (i.e. the string following the response code).

## Parameters

status

  the response status text

## Return Values

Returns TRUE on success or FALSE if the message is not of type HttpMessage::`TYPE_RESPONSE`.

前一頁 | 內容 | 下一頁
HttpMessage::getResponseStatus | 上一層 | HttpQueryString